body {
	background-color:#464236;
	padding-top:10px;
	font-family: 'Knockout 29 A', 'Knockout 29 B', sans-serif;
	font-size:16px;
	line-height:1.4em;
	padding-bottom:60px;
}
#wrapper {
	width:817px;
	margin:0 auto;
}
.page {
	width:750px;
	margin:0 auto;
}
.smm-facebook p{
	float:right;
	width:83%;
}
.smm-facebook .image{
	width:15%;
	margin-right:2%;
}
.smm-facebook .entry-meta{
	float:left;
}
/*header*/
#header-wrapper {
	background-image:url("../images/header-bg.png");
}
#header {
	position:relative;
	height:216px;
}
#logo {
	position:absolute;
	top:65px;
	left:265px;
}
#menu {
	position:absolute;
	bottom:15px;
	left:0;
}
/*menu*/
#menu ul {
	margin-left:95px;
}
#menu ul li {
	float:left;
	display:block;
	margin-right:20px;
}
#menu ul li a {
	font-family: "birch-std", serif;
	font-size:22px;
	letter-spacing:2px;
	color:#252316;
	text-decoration:none;
	text-transform:uppercase;
}
#menu ul li a:hover, #menu ul li.current-menu-item a, #menu ul li.current-page-ancestor a, #menu ul li.current_page_parent a {
	color:#792f27;
	border-bottom:3px solid #792F27;
}
/*Home Page Gallery*/
#front-gallery {
	height:165px;
	width:750px;
	margin:0 auto 20px;
	background-image:url("../images/scroller-bg.png");
	position:relative;
	z-index:999;
}
.gallery-item {
	margin-top:5px !important;
}
/*content*/
#content {
	position:relative;
	z-index:999;
	min-height:300px;
}
#content.home {
	min-height:inherit;
}
#content-wrapper {
	background-image:url("../images/content-bg.png");
	padding-top:25px;
	position:relative;
}
#big-splotch {
	position:absolute;
	left:0;
	top:-5px;
}
#right-splotch {
	position:absolute;
	right:0;
	top:0;
}
.type-page {
	width:auto;
}
.main-design .type-page {
	padding:0 70px 10px;
}
#latest-news {
	float:left;
	margin-right:30px;
	width:200px;
	text-align:right;
	color:#c0bea9;
	font-size:43px;
	font-family: "birch-std", serif;
	line-height:43px;
}
#feed {
	float:left;
	width:500px;
}
/*feed*/
.hungryfeed_item, .hungryfeed_feed_title, .hungryfeed_feed_description {
	display:none;
}
.hungryfeed_item:first-child {
	display:block;
}
.hungryfeed_item #title {
	margin-bottom:7px;
}
.hungryfeed_item #title a {
	color:#464236;
	text-decoration:none;
	font-size:23px;
	font-family: "rosewood-std-fill", sans-serif;
	font-style: normal;
	font-weight: 400;
}
.hungryfeed_item #title a:hover {
	color:#792f27;
	text-decoration:underline;
}
.hungryfeed_item #date {
	color:#a6a289;
	margin-bottom:10px;
	font-size:13px;
	font-family: "rosewood-std-fill", sans-serif;
	font-style: normal;
	font-weight: 400;
}
.hungryfeed_item #description {
	color:#464236;
}
.feed-col1 {
	float:left;
	width:25%;
	margin-right:2%;
}
.feed-col1 img{
	max-width:100%;
}
.feed-col2 {
	float:left;
	width:73%;
}
/*menu*/
.menu-categories {
	float:left;
	width:115px;
	padding-left:70px;
	margin-right:80px;
}
#content-menu li {
	margin-bottom:18px;
}
#content-menu li a {
	color:#464236;
	text-transform:uppercase;
	font-family: "birch-std", serif;
	font-size:24px;
	text-decoration:none;
}
#content-menu li a:hover, #content-menu li.current_page_item a {
	color:#792f27;
}
#menu-items {
	float:left;
	width:460px;
}
#menu-items p {
	text-transform:uppercase;
	font-size:17px;
	font-family: 'Knockout 29 A', 'Knockout 29 B', sans-serif;
}
.block img.alignleft {
	float:left;
	clear:left;
	margin-bottom:10px;
	margin-right:15px;
}
/*administration*/
.administration {
	float:right;
	width:140px;
	padding-right:15px;
}
#profiles {
	border-right: 1px dashed #B5B4AF;
	float: left;
	margin-right: 15px;
	padding-left: 27px;
	padding-right: 15px;
	width: 530px;
}
.admin-photo {
	float:left;
	margin-right:15px;
}
.admin-description {
	float:left;
	width:335px;
}
.admin-description h2 {
	margin-top:0;
}
/*footer*/
#page-bottom {
	height:60px;
	background-image:url("../images/footer-bg.png");
}
#footer {
	width:817px;
	margin:15px auto 60px;
}
#address {
	float:left;
	width:600px;
	padding-left:36px;
}
#address p {
	color:#f5f2e7;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
	line-height:1.2em;
}
#hours p {
	color:#b5b39e;
	font-size:13px;
	font-weight:normal;
	line-height:1.2em;
}

#address p a {color:#fff; text-decoration:underline;}
#social {
	float:right;
	width:60px;
	padding-right:25px;
}
#social img {
	float:right;
	margin-left:8px;
}
#description {
	font-size:18px;
	line-height:1.2em;
}
#description p {
	margin:10px 0;
}
/*html*/
h1 {
	color:#c0bea9;
	font-size:31px;
	font-family: "birch-std", serif;
	text-transform:uppercase;
	margin:40px 0;
	letter-spacing:1px;
}
h2 {
	margin:20px 0;
	color:#792f27;
	font-family: "birch-std", serif;
	text-transform:uppercase;
	font-size:26px;
}
h3 {
	margin-bottom:10px;
}
p {
	margin:12px 0;
	color:#464236;
}
a {
	color:#792f27;
}
a:hover {
	color:#792f27;
	text-decoration:underline;
}
i {
	font-style:italic;
	text-transform:none;
}
.OT_feedTitle {
	font-size:20px !important;
}
.wpcf7-submit {
	background: none repeat scroll 0 0 #464236;
	border: medium none;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 3px 3px 3px #747150;
	color: #FFFFFF;
	font-family: 'Knockout 29 A', 'Knockout 29 B', sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	padding: 5px 10px;
}
.wpcf7-submit:hover {
	text-decoration:underline;
	cursor:pointer;
}
/*bruell bar*/
#bruellbar {
	background: none repeat scroll 0 0 #181212;
	border-top: 1px solid #000000;
	bottom: 0;
	height: 65px;
	margin: 0;
	padding: 10px 0;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 1000;
}
/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#wpgmza_map_1.wpgmza_map {
	z-index:10;
	display:block;
}
